function FileData_Pairs(x)
{
x.t("clear","trims");
x.t("clear","selected");
x.t("table","select");
x.t("table","(s)");
x.t("tables","clear");
x.t("trims","clear");
x.t("trims","clears");
x.t("trims","right-click");
x.t("map","tools");
x.t("tune","tables");
x.t("tune","trim");
x.t("auto","tune");
x.t("selected","trims");
x.t("trim","table");
x.t("trim","values");
x.t("select","clear");
x.t("select","map");
x.t("clears","auto");
x.t("tools","auto");
x.t("right-click","table");
x.t("(s)","select");
x.t("values","trim");
}
